New IBM AIX on Power OS and Tools Requirements for EBS 12

IBM logoBeginning on February 16th 2014, Oracle E-Business Suite patches for Release 12 (12.0, 12.1, 12.2) on the IBM AIX on Power Systems platform will be built with a newer version of the IBM XL C/C++ compiler (version 11). Customers who plan to patch or upgrade their E-Business Suite environments after February 16th 2014 must meet all the new requirements prior to applying new patches generated after this date.

IBM has published an end of Support date for the compiler version (XL 9) that is currently used for Release 12 builds and patching.

We are announcing this to give time for our customers to prepare and to be compliant with all requirements for E-Business Suite patches generated after this February 16th 2014 date.

Please review the documents below for all new requirements required by the changes in the runtime and utilities packages on IBM AIX on Power Systems.

Where can I find more information?

Comments:

Hi
Am I correct in assuming that these requirements would only be needed if one is running the APPS-Tier on AIX, or is it needed for both the APPS-Tier and the database tier?
Regards
Vaughan

Posted by Vaughan on January 09, 2014 at 11:57 PM PST #

Hi Vaughan -
Your assumption is correct - this announcement is for E-Business Suite patches (which by definition is on the application tier) and applied using AD utilities. Database patches are created differently and applied separately using database specific tools (opatch).
Regards,
John

Posted by John Abraham on January 10, 2014 at 01:45 PM PST #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today